# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  title: MyString
  abstract: MyText
  submission_date: 2021-09-05
  pdf_link: MyString
  decision: MyString
  users: one

two:
  title: MyString
  abstract: MyText
  submission_date: 2021-09-05
  pdf_link: MyString
  decision: MyString
  users: two
